package com.sourcefellows.patterns.observer;

import org.springframework.context.ApplicationEvent;
import org.springframework.context.ApplicationListener;

public class MyAppListener implements ApplicationListener {
    @Override
    public void onApplicationEvent(ApplicationEvent event) {

        System.out.println("Event " + event);

    }

}
